<!-- start: global-hero-shallow v.4.7.0 -->
<style>
    .m-hero-shallow {
        min-height: 16.5em !important;
        display: none;
    }
</style>
<div class="m-hero-wrapper">
    {{#content}}
    <div
        class="m-hero m-hero-shallow m-hero-shallow--no-image t-accent-dark t-accent-dark--dark-grey m-hero--focus-right m-hero--text-align-left">
        <div class="m-hero-message">
            <div class="m-hero-message__text ">
                <h1 class="a-heading a-heading--0 a-heading--semibold">{{heading}}</h1>
                <p class="a-heading a-heading--1 a-heading--light">{{copy}}</p>
            </div>
        </div>
    </div>
    {{/content}}
</div>
<!-- finish: global-hero-shallow -->